{
    "pipeline0": {
        "gdc_node0": {
            "in_buf_noclean": 0,
            "in_buf_noncached": 0,
            "out_buf_noinvalid": 0,
            "out_buf_noncached": 0,
            "input_width": 1920,
            "input_height": 1080,
            "output_width": 1920,
            "output_height": 1080,
            "buf_num": 8,
            "fb_buf_num": 8
        }
    }
}